/* Women */
.women-fashion {
    background-image: url("../Images/categories/Women/Women_Fashion.png");
}

.women-activewear {
    background-image: url("../Images/categories/Women/Women_BeingActive.png");
}

.women-technology {
    background-image: url("../Images/categories/Women/Women_Gadgets.png");
}

.women-jewelry {
    background-image: url("../Images/categories/Women/Women_Jewelry.png");
}

.women-beauty-makeup {
    background-image: url("../Images/categories/Women/Women_Beauty.png");
}

.women-home-decor {
    background-image: url("../Images/categories/Women/Women_Home.png");
}


/* Men */
.men-fashion {
    background-image: url("../Images/categories/Men/Men_Fashion.png")
}

.men-accessories {
    background-image: url("../Images/categories/Men/Men_Accessories.png")
}

.men-activewear {
    background-image: url("../Images/categories/Men/Men_BeingActive.png")
}

.men-outdoors {
    background-image: url("../Images/categories/Men/Men_Oudoors.png")
}

.men-technology {
    background-image: url("../Images/categories/Men/Men_Gadgets.png")
}

.men-home-decor {
    background-image: url("../Images/categories/Men/Men_Home.png")
}

/* Non-Binary */
.non-binary-fashion {
    background-image: url("../Images/categories/Non-Binary/NonBinary_Fashion.png")
}

.non-binary-activewear {
    background-image: url("../Images/categories/Non-Binary/NonBinary_BeingActive.png")
}

.non-binary-accessories {
    background-image: url("../Images/categories/Non-Binary/NonBinary_Accessories.png")
}

.non-binary-technology {
    background-image: url("../Images/categories/Non-Binary/NonBinary_Gadgets.png")
}

.non-binary-home-decor {
    background-image: url("../Images/categories/Non-Binary/NonBinary_Home.png")
}

.non-binary-outdoors {
    background-image: url("../Images/categories/Non-Binary/NonBinary_Outdoors.png")
}

/* Kids */


/* Infant */
.infant-baby-gear{
    background-image: url("../Images/categories/Kids/Infant/Infant_BabyGear.png")
}

.infant-nursery{
    background-image: url("../Images/categories/Kids/Infant/Infant_Nursery.png")
}

.infant-toys {
    background-image: url("../Images/categories/Kids/Infant/Infant_Toys.png")
}

.infant-clothes {
    background-image: url("../Images/categories/Kids/Infant/Boy_Infant_Clothes.png")
}





/* Toddler Global */
.toddler-toys {
    background-image: url("../Images/categories/Kids/Toddler/Toddler_Toys.png")
}

.toddler-arts-and-crafts {
    background-image: url("../Images/categories/Kids/Toddler/Toddler_Arts.png")
}

.toddler-bedroom-decor {
    background-image: url("../Images/categories/Kids/Toddler/Toddler_RoomDecor.png")
}

.toddler-clothes {
    background-image: url("../Images/categories/Kids/Toddler/Boy_Toddler_Clothes.png")
}


/* Child */
.child-arts-and-crafts {
    background-image: url("../Images/categories/Kids/Child/Child_Arts.png")
}

.child-toys {
    background-image: url("../Images/categories/Kids/Child/Child_Toys.png")
}

.child-bedroom-decor {
    background-image: url("../Images/categories/Kids/Child/Child_Room.png")
}

.child-clothes {
    background-image: url("../Images/categories/Kids/Child/Girl_Child_Clothes.png")
}
